repositories:
  - name: stable
    url: https://kubernetes-charts.storage.googleapis.com
  - name: elastic
    url: https://helm.elastic.co
  - name: loki
    url: https://grafana.github.io/loki/charts
  - name: jetstack
    url: https://charts.jetstack.io
  